@import url("/stylesheets/responsive.css");
* { margin: 0pt; padding: 0pt; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img { background: none repeat scroll 0% 0% transparent; border: 0pt none; font-size: 100%; margin: 0pt; outline: 0pt none; padding: 0pt; vertical-align: baseline; }
a:link, a:visited { color: #C40000; cursor: pointer; text-decoration: underline; font-weight: bold; }
a:hover { text-decoration: none; }
ol, ul { line-height: 20px; list-style: disc outside none; margin: 0pt; padding: 0pt; }
li { margin-left: 20px; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: none; }
:focus { outline: 0pt none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0pt; }
p { font-size: 13px; line-height: 18px; margin: 12px 0pt; }
h1, h2, h3, h4, #testimonial { color: #c40000; font-family: "Swis721CnBTRoman", Arial, Helvetica, sans-serif; padding: 5px 0pt; }
h1#logo { background: url(../images/logo-mortgage-box.png) no-repeat; display: block; float: left; font-size: 35px; height: 70px; position: relative; text-indent: -9999px; width: 279px; z-index: 10; margin: 20px 0 0 25px; }
h2 { font-size: 25px; font-weight: normal; margin: 10px 0; line-height: 30px; }
h3 { font-size: 20px; font-weight: normal; }
h4 { color: #444; font-size: 17px; font-weight: 200; padding-bottom: 0; text-transform: uppercase; line-height: 20px; }
body { background: #cbcbcb url(../images/bg_body.jpg) repeat-x; color: #444; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; }
#wrapper { width: 962px; background: #fff; margin: 48px auto; padding: 10px 9px 0 9px; overflow: auto; margin-top: 15px; margin-bottom: 12px; }
#header { background: url(../images/bg-header.jpg) no-repeat; width: 961px; height: 109px; }
.callus { float: right; min-width: 231px; margin-top: 51px; font-size: 22px; font-family: "Swis721CnBTRoman", Arial, Helvetica, sans-serif; color: #333; margin-right: 17px; }

.callus a { color: #333; text-decoration:none; }

#menu { border-bottom:5px solid #b9b8b8; display:inline-block; }

#menu li { list-style:none; float:left; margin:0; }
#menu li a { display:block; color:#fff; font-weight:normal; text-decoration:none; }
#menu li ul { display:none; }
#menu li:hover ul { display:block; position:absolute; z-index:52; }
#menu li ul li { float:none; }
#menu li ul li a { font-size:12px; }

#leftcontent { width: 686px; float: left; }
#welcomenote { background: url(../images/light.png) no-repeat top left; margin-top: -5px; padding: 15px 0 0 8px; width: 660px; }
#testimonial { background: url(../images/bg-testimonial.jpg) no-repeat; width: 658px; height: 68px; color: #444; font-size: 17px; line-height: 20px; padding: 10px 0 0 10px; margin-bottom: 17px; }
.lead { background: #f5f5f5 url(../images/bg-lead.jpg) no-repeat; width: 216px; min-height: 193px; border: 1px solid #d1d1d1; margin: 0 8px 10px 0; float: left; }
.lead h3 { color: #444; font-size: 15px; text-transform: uppercase; padding: 10px 0 0 10px; }
.lead img { margin-top: 9px; }
.lead p { padding-left: 10px; font-weight: normal; }
#rightcontent { width: 275px; float: right; }
#freereport { background: url(../images/bg-freereport.jpg) no-repeat; width: 252px; height: 114px; margin: 15px 0 16px 0; padding: 100px 0 0 23px; }
#fieldtxt { width: 222px; height: 30px; border: 1px solid #b2b2b2; margin-bottom: 8px; padding-left: 5px; }
#lifebroker { background: url(../images/bg-lifebroker.jpg) no-repeat; width: 225px; height: 35px; padding: 103px 0 0 50px; margin-bottom: 16px; }
a.findoutmore { display: block; text-indent: -9999px; background: url(../images/findout.png) no-repeat; width: 106px; height: 18px; }
#freeanalysis { background: url(../images/bg-freeanalysis.jpg) no-repeat; width: 258px; height: 180px; padding: 0 0 0 17px; margin-bottom: 16px; }
a.freeanalysis { display: block; text-indent: -9999px; background: url(../images/bookyour.jpg) no-repeat; width: 246px; height: 60px; }
#facebook { }
#footer { clear: both; height: 100px; background: #000; width: 960px; margin: 0 auto; color: #fff; font-size: 12px; padding: 10px 10px 0 10px; }
#footer #sitemap { float: left; }
#footer a, #footer a:hover { color: #fff; font-weight: normal; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#insidecontent { padding-left: 8px; width: 660px; padding-bottom: 25px; }
#insidecontent h2 { background: url(../images/bg-insidetitle.jpg) no-repeat; width: 671px; height: 32px; margin: 15px 0 0 -8px; font-size: 18px; text-transform: uppercase; padding: 5px 0 0 10px; }
#insidecontent h3 { font-size: 18px; color: #C40000; margin: 10px 0; }
.space { clear: both; border-top: 1px solid #d6d6d6; margin: 10px 0; width: 645px; }
.red { color: #c20000 !important; }
.linkmenu, .linkmenuhover { font-family: "Swis721CnBTRoman", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; text-align: center; cursor: pointer; font-size: 16px; line-height: 38px; height: 38px; }
.linkmenuhover { }
.sublinkmenu, .sublinkmenuhover { font-family: "Swis721CnBTRoman", Arial, Helvetica, sans-serif; color: #fff; text-align: center; cursor: pointer; font-size: 14px; line-height: 38px; height: 38px; }
.form label, .webform label { font-size: 12px; }
#testi { display: block; font-weight: normal; margin-bottom: 25px; }
.wbmDiv { text-align: right; width: 220px; height: 50px; line-height: 50px; vertical-align: top; float: right; }
.wbmDiv img { vertical-align: top !important; }
#newsletter { background: url(../images/bg-newsletter.jpg) no-repeat; width: 252px; height: 115px; margin: 15px 0 16px 0; padding: 50px 0 0 23px; }



.slider-wrapper img { width:100%; }














